[Public]
ThemsRcFile=../share/themes/windows/gtkrc_da

[Links]
ID_LINK_FREE_UPGRADE=http://dk.easeus.com/partition-manager/partition-master-upgrade.html
ID_LINK_TRIAL_UPGRADE=http://dk.easeus.com/store/partition-manager.html
ID_LINK_TRIAL_AD_UPGRADE=http://dk.easeus.com/store/partition-manager-ad-buy.html

ID_LINK_HELP_MAIN=http://www.easeus.com/tutorial/partition-master-user-guide.html
ID_LINK_FREE_WHATS_NEW=http://www.partition-tool.com/easeus-partition-manager/help/about.htm
ID_LINK_TRIAL_WHATS_NEW=http://www.partition-tool.com/easeus-partition-manager/help/about.htm
ID_LINK_FREE_RECOVERY=https://www.easeus.com/datarecoverywizard/free-data-recovery-software.htm?ref=epmf
ID_LINK_TRIAL_RECOVERY=https://www.easeus.com/datarecoverywizard/index.htm?ref=epm
ID_LINK_FREEWARE=http://www.easeus.com/download/free-software.html?ref=epmf
ID_LINK_FREE_BACKUP=https://www.easeus.com/backup-software/tb-free.html?ref=epmf
ID_LINK_TRIAL_BACKUP=https://www.easeus.com/backup-software/business.html?ref=epm
ID_LINK_FREE_HELP=https://www.easeus.com/support/partition-master/
ID_LINK_FREE_HOME=https://www.easeus.com/
ID_LINK_TRIAL_HOME=https://www.easeus.com/
ID_LINK_FREE_WINPE=http://www.partition-tool.com/easeus-partition-manager/winpe-bootable-disk.htm
ID_LINK_TRIAL_WINPE=http://www.partition-tool.com/easeus-partition-manager/winpe-bootable-disk.htm
ID_LINK_ACTIVE_OFFLINE=http://activation.easeus.com/epmoffline.php
ID_LINK_SHARE_FREE=https://www.easeus.com/partition-manager/epm-free.html
ID_LINK_SHARE=https://www.easeus.com/partition-manager/epm-free.html

ID_LINK_FREE_DATA_RECOVERY=https://www.easeus.com/datarecoverywizard/free-data-recovery-software.htm

ID_LINK_ACTIVE_HELP=http://www.easeus.com/support/partition-master/activate.html
ID_LINK_TRANSLATE=http://www.easeus.com/support/translate-easeus-products.html

ID_SUPPORT_MAILTO_=http://www.easeus.com/support/contact.htm
ID_SUPPORT_MAIL_ADDRESS=support@easeus.com

[MergeDlg]
Size				= 580,445

[MoveResizeDlg]
SSDPos                          = 45,360

[CreateDlg]
SSDPos                          = 468,80

[ActiveUnconnectDlg]
ErrImagePos			= 35,75
TitlePos			= 102,75
Step1LabelPos			= 55,150
Step1DesLabelPos		= 104,150
SNLabelPos			= 55,196
SNEntryPos			= 145,196
MachineCodeLabelPos             = 55,226
MachineCodeEntryPos             = 145,226
Step2LabelPos			= 55,260
Step2DesLabelPos		= 100,260
ActiveCodeLabelPos		= 55,287
ActiveCodeEntryPos		= 145,287

OKBtnSize			= 65,26
OKBtnPos			= 280,380
CancelBtnSize			= 65,26
CancelBtnPos			= 350,380


[PartitionPro]
InterSize                       =10,30

[ActionPanel]
PanelWidth=180,10

[SetLabelDlg]
EntrySize			= 321,20
DlgWidth 			= 450, 145

[DiskCopyWizard]
WizardWidth			=0,0

[ButtonPlus]
Width				=75,0

[StartZip]
url=http://api.easeus.com/Public/upload/epm/start/us/config.zip
timeout=3
